@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,600,700&amp;subset=latin');
@font-face {
    font-family: Brannboll;
    src: url(../font/BrannbollSPERSONALUSEONLY.woff);
}
body { color:#000!important; font-family: 'Roboto', sans-serif!important;}
.nopadding {
	padding: 0!important;
}
.nomargin {
	margin: 0!important;
}
.spacemargin {
	margin-top: 20px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}
.topMenu .navbar-nav > li > a {
	font: normal 100% 'Roboto', sans-serif;
	color: #a1a9d1;
	text-align: center;
	background: none!important;
	padding:1em 0.7em;
	box-sizing: border-box;
	text-transform:uppercase;
}
.navbar {
	border: 0!important;
	margin:0;
	min-height:auto!important;
}
.navbar-nav {
    margin: 0!important;
    width: 100%!important;
}
.topMenu .nav>li>a.active, .topMenu .nav>li>a:hover {
	color:#f5e7df;
	background: none /*#900f09*/!important;
	text-align: center;
}
.topSection .navbar {
	margin: 0!important;
	min-height: auto!important;
}
.mainHolder {
	background:none;
	overflow: hidden;
}
.sliSec, .spIco, .open, .serBox, .teamBox, .clientSec, .newBox, .footLeft, .footRight, .innImg, .galBox { width:100%;}
.SliBg { background:url(../images/Bg.jpg) no-repeat left top #24334f; background-size:cover;}
.topMenu { border-bottom:1px solid #a49496; margin-top: 1.04em; }
.socIcon { text-align:right; margin-top:14px; width:100%;}
.socIcon i.fa {font-size:18px; color:#fff; margin:0 10px;}
.welSec { background:url(../images/sliderBg.jpg) no-repeat left top; background-size:100%; padding:12px; box-sizing:border-box; min-height: 325px;}
.welSec h1 { font:100 32px 'Roboto', sans-serif; color:#fff; margin:0; border-bottom:1px solid #83848e; padding-bottom: 14px; box-sizing:border-box;}
.welSec p { font:normal 13px/22px 'Roboto', sans-serif; color:#c7c6dd; padding-top:4.44444444%;}
.welSec a { text-decoration:none!important; border:1px solid #8a8891; padding:12px 22px; text-align:center; font: normal 14px/20px 'Roboto', sans-serif; color:#fff;     margin-top:11px;}
.topLogo img { margin:29px auto; display:block;}
.SpIcon {background:#00021e; position:relative;}
.spIco { width:140px; height:140px; margin:19px auto; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; background:#777f95; border:1px solid #c5c9d3; text-align:center; box-sizing: border-box;  padding: 20px 0 0 0; position:relative; }
.spIco span { font:bold 14px 'Roboto', sans-serif; color:#00021e; margin: 10px 0; display: block;}
.spIco img { margin:0 auto; }
.spIco a { position:absolute; top:0; bottom:0; left:0; right:0; width:100%; height:100%; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.open h1 { font-family:'Brannboll'; font-size:30px; color:#fff; margin-top: 35px;}
.open p { font:normal 14px 'Roboto', sans-serif; color:#959cb1; margin: 3px 0; display: block;}
.open p i { font-size:20px; color:#e9dbd4;}
.open p b { font-size:24px; color:#e9dbd4; font-weight:bold; margin-left:5px;}
.open a i { font-size:18px; color:#e9dbd4; margin-right:5px;}
.open a { font:100 14px 'Roboto', sans-serif; color:#e9dbd4!important; margin: 3px 0; display: block; text-decoration:none!important;}

.serSec { background:url(../images/serviceBg.jpg) no-repeat left top; background-size:cover;}
.serSec h1 {  font-family:'Brannboll'; font-size:48px; text-align:center; color:#fff;} 
.serBox h2 { font-family:'Brannboll'; font-size:30px; text-align:center; color:#fff; margin: 0 0 10px 0;}
.serBox p { font:normal 13px 'Roboto', sans-serif; color:#fff; margin:0; display: block; text-align:center;}
.serBox a { font:normal 14px 'Roboto', sans-serif; color:#fff!important; margin:25px auto 20%; background:#16203a; display: block; text-decoration:none!important; width: 100px;  text-align: center; padding: 10px 0; box-sizing:border-box;}

.teamSec { background:url(../images/team.jpg) no-repeat left top; background-size:cover;}
.teamSec h1 {  font-family:'Brannboll'; font-size:48px; text-align:center; color:#fff;} 
.teamSec h2 { font-family:'Brannboll'; font-size:30px; text-align:center; color:#fff; margin: 18px 0 7px;}
.teamSec p { font:normal 13px 'Roboto', sans-serif; color:#aaabbe; margin:0; display: block; text-align:center; margin-bottom: 35px;}

.testSec {background:url(../images/tesmoni.jpg) no-repeat left top; background-size:cover;}
.testSec h1 { font-family:'Brannboll'; font-size:47px; text-align:center; color:#fff;}
.cliBox { border:1px solid #fff; background:rgba(255,255,255, 0.2); box-sizing:border-box; padding:7px 18px; margin-bottom:10px;}
.cliBox h3 { font:100 24px 'Roboto', sans-serif; color:#fff; margin:0 0 10px 0; display: block;}
.cliBox p { font:normal 13px/20px 'Roboto', sans-serif; color:#fff; margin:25.5555555px 0; display: block;}
.cliImg img { margin-top:20px;}
.testBox a { font:normal 14px 'Roboto', sans-serif; color:#fff!important; margin:4px auto 17px; background:none; border:1px solid #fff; display: block; text-decoration:none!important; width: 125px;  text-align: center; padding: 10px 0; box-sizing:border-box;}
.testBox a i { font-size:18px; margin-left:7px;}

.newsSec h2 { font-family:'Brannboll'; font-size:47px; text-align:center; color:#fff;}
.newBox { background:rgba(255,255,255, 0.2); box-sizing:border-box; padding:8px; margin-bottom:10px;}
.newsImg { border:6px solid #fff;}
.newsImg img { width:100%; display:block; vertical-align:top;}
.newsText h2 { font:100 24px 'Roboto', sans-serif; color:#fff; margin:0; display: block; text-align:left;}
.newsText p { font:normal 13px/20px 'Roboto', sans-serif; color:#fff; margin:7px 0; display: block; text-align:left;}
.newsSec > a { font:normal 14px 'Roboto', sans-serif; color:#fff!important; margin:4px auto 17px; background:none; border:1px solid #fff; display: block; text-decoration:none!important; width: 125px;  text-align: center; padding: 10px 0; box-sizing:border-box;}

.footSec { background:#010420;}
.footLeft { margin:55px 0;}
.footLeft h1 {  font:bold 30px 'Roboto', sans-serif; color:#e9dbd4; margin:10px 0 0 0; display: block;}
.footLeft h1 span { font-family:'Brannboll'; font-size:30px; text-align:center; color:#fffefe; margin-right:10px;}

.footRight { text-align:right;}
.socSec { text-align:right; margin-top:55px;}
.socSec a { text-decoration:none!important; color:#9098a1; font-size:42px; margin-left:30px;}
.socSec a:hover { color:#fff;}
.copy { margin-top:15px;}
.copy p { font:normal 15px/20px 'Roboto', sans-serif; color:#9099a4;}
.copy p a {  text-decoration:none!important; color:#fff; font:normal 15px/20px 'Roboto', sans-serif; text-transform:uppercase;}

.innerText h2 { font-family:'Brannboll'; font-size:43px; color:#fffefe; margin:0 0 10px; text-align:left;}
.innerText { margin:30px 0; background:rgba(1,4,32, 0.4); box-sizing:border-box; padding:20px;  min-height: 261px; }
.innerText p { font:normal 15px/20px 'Roboto', sans-serif; color:#e9dbd4;}
.innerText a { font:normal 15px/20px 'Roboto', sans-serif; color:#e9dbd4!important; text-decoration:none!important;}
.innImg {margin:30px 0;}
.innImg img { width:100%; display:block; vertical-align:top;}
.gallerySec { background:#727e90;}
.galBox a img { width:100%; display:block; vertical-align:top;height:270px}
.galBox a { margin:15px 0; display:block;}
.innerText form input { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #fff!important;
 border-radius:0; box-shadow:none; margin-bottom:12px; color:#fff;}
.innerText form.enqu { width:100%; display:inline-block;} 
 .innerText form.enqu input { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #fff!important;
 border-radius:0; box-shadow:none; margin-bottom:12px; color:#fff; width:30%; float:left; margin-right:17px;}
 .innerText form.booking .input-group { width:30%; float:left; margin-right:17px;}
 .innerText form.booking .input-group .input-group-addon { color: #fff; background: none!important; border: 0!important; border-radius: 0!important;
	font-size:20px;}
.innerText form.booking button { background: #fff!important; font: normal 15px 'Roboto', sans-serif; color: #010420!important; border-radius: 0;
    height: 34px; line-height: initial; padding:0 20px; margin-top: 22px; margin-left: 20px;}
.innerText form.booking textarea { width:80%;}
 .innerText form.booking select { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #fff!important;
 border-radius:0; box-shadow:none; margin-bottom:12px; color:#fff; width:28%; float:left; margin-right:17px; font:normal 15px 'Roboto', sans-serif;
 height:35px;}
  .innerText form.booking select option { color:#010420;}
.innerText form textarea { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #fff!important;
 border-radius:0; box-shadow:none; resize:none; height:56px; width:85%; color:#fff;}
.innerText form button {     background: #fff!important;
    font: normal 15px 'Roboto', sans-serif;
    color: #010420!important;
    border-radius: 0;
    height: 58px;
    line-height: 47px;
	   
	}
.priceTab { background: rgba(1,4,32, 0.4); margin:4% 0; box-sizing:border-box; padding:20px;}
.priceTab .table>thead>tr>th { border:1px solid #a49496; font:normal 17px 'Roboto', sans-serif; color:#fff; background:#010420;}
.priceTab .table { margin:0;}
.priceTab .table-bordered>tbody>tr>td { border-bottom:1px solid #a49496; border-left:1px solid #a49496; border-right:1px solid #a49496; border-top:0;  font:normal 16px 'Roboto', sans-serif; color:#fff;}
.priceTab .table-hover>tbody>tr:hover {color:#fff; background:rgba(71,78,115, 0.7)}
.priceTab .table-bordered {border:1px solid #a49496;}
.priceTab span {  font:normal 12px 'Roboto', sans-serif; color:#fff;}
.headColour {background:#8c94bd;}
.voucher { margin:30px 0;}
.voucher img { width:100%; display:block; vertical-align:top;}
.cateList h1 { font-family: 'Brannboll'; font-size: 48px; text-align:left; color: #fff;}
.cateList {margin: 30px 0; background: rgba(1,4,32, 0.9); box-sizing: border-box; padding: 20px; }
.cateList ul { margin:0; padding:0; list-style:none;}
.cateList ul li { margin:0;padding:0 0px; box-sizing:border-box; display:block; border-bottom:1px solid #2b3b52;}
.cateList ul li i.fa {color:#a8b4c5; display:inline-block;}
.cateList ul li:last-child { border:0;}
.cateList ul li a { font:300 12px 'Roboto', sans-serif; text-transform:uppercase;  color:#fff; text-decoration:none!important; padding:10px 20% 10px 10px;  
 display:inline-block; text-align:left; box-sizing:border-box; }
 .cateList ul li:hover, .cateList ul li.active { background:#7f8792; box-sizing:border-box; padding:0 7px;}
.cateList ul li a{  padding:10px 20% 10px 10px !important; box-sizing:border-box !important; display:inline-block !important; text-align:left !important; width: 100% !important }
.catePro h2 { font-family: 'Brannboll'; font-size: 38px; text-align:left; color: #fff; border-bottom:1px solid #fff; }
.catePro { margin: 30px 0; background: rgba(1,4,32, 0.4); box-sizing: border-box; padding: 20px;}

.cprod { background: rgba(1,4,32, 0.8); width:100%; margin-bottom: 20px}
.cprod img { width:100%; display:block; vertical-align:top;}
.cprod h3 { font:300 16px 'Roboto', sans-serif; color:#fff; margin:7px 0; text-align:center;}
.cprod p { font:normal 12px 'Roboto', sans-serif; color:#9099a4; margin:0 0 10px 0; text-align:center; }
.cprod h4 { font:normal 15px 'Roboto', sans-serif; color:#fff; margin:0; text-align:center; }
.cprod h4 span { /*text-decoration:line-through; color:#9099a4;*/ margin-right:4px; }
.proView { text-align:center;  border-top:1px solid #45586d; margin-top:10px; }
.proView a { font:normal 14px 'Roboto', sans-serif; color:#fff!important; text-decoration:none!important;
 box-sizing:border-box; padding:4px 12px; margin:6px; } 

.fontPro { background: rgba(1,4,32, 0.8); width:100%;}
.fontPro img { width:100%; display:block; vertical-align:top;}
.fontPro h3 { font:300 16px 'Roboto', sans-serif; color:#fff; margin:7px 0; text-align:center;}
.fontPro p { font:normal 12px 'Roboto', sans-serif; color:#9099a4; margin:0 0 10px 0; text-align:center; }
.fontPro h4 { font:normal 15px 'Roboto', sans-serif; color:#fff; margin:0; text-align:center; }
.fontPro h4 span { text-decoration:line-through; color:#9099a4; margin-right:14px; }
.fontView { text-align:center;  border-top:1px solid #45586d; margin-top:10px; }
.fontView a { font:normal 14px 'Roboto', sans-serif; color:#fff!important; text-decoration:none!important;
 box-sizing:border-box; padding:4px 12px; margin:6px; }
.catePro ul.pagination { margin: 20px 18px 0 0;}
.proDeta {  margin: 30px 0; background: rgba(1,4,32, 0.4); box-sizing: border-box; padding: 20px;} 
.detailsText h1 {     font-family: 'Brannboll'; font-size: 40px; text-align:left; color: #fff; margin:0;}  
.detailsText h3 { font:normal 20px 'Roboto', sans-serif; color:#fff; margin:7px 0;}
.star-rating { line-height:32px; font-size:1.25em;}
.star-rating .fa-star{color: yellow;}
 
 
 
 
 
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff !important;
}
 input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
}
 input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #fff !important;
}

.clienBox {
    border: 1px solid #fff;
    background: rgba(1,4,32, 0.6);
    box-sizing: border-box;
    padding: 7px 18px;
    margin-bottom: 10px;
}
.clienBox h3 {
    font: 100 24px 'Roboto', sans-serif;
    color: #fff;
    margin: 0 0 10px 0;
    display: block;
}
.clienBox p {
    font: normal 13px/20px 'Roboto', sans-serif;
    color: #fff;
    margin: 25.5555555px 0;
    display: block;
}
.blog-area {
    margin: 30px 0;
    background: rgba(1,4,32, 0.4);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 20px;
}
.single-blog-content-title a > span {
    font: normal 16px/24px 'Roboto', sans-serif;
    color: #fff;
    margin-bottom: 15px;
    display: block;
}
.single-blog-content p {
    font: normal 14px/22px 'Roboto', sans-serif;
    color: #c7c6dd;
}
.single-blog-content > a {
    font: normal 14px 'Roboto', sans-serif;
    color: #fff!important;
    background: #16203a;
    display: block;
    text-decoration: none!important;
    width: 100px;
    text-align: center;
    padding: 10px 0;
    box-sizing: border-box;
}
.blog-area aside.sidebar {
    border-left: 1px solid #a49496;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-left: 30px;
}
.widget_categories h4, .widget_recent_entries h4, .widget_tag_cloud h4 {
    font: normal 20px 'Roboto', sans-serif;
    color: #fff;
    margin-bottom: 7px;
    border-bottom: 1px solid #a49496;
}
.widget_categories ul, .widget_recent_entries ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget_categories ul li, .widget_recent_entries ul li {
    margin: 6px 0;
    padding: 0;
    display: block;
    width: 100%;
    font: normal 14px 'Roboto', sans-serif;
    color: #c7c6dd;
}
.widget_categories ul li a, .widget_recent_entries ul li a {
    font: normal 14px 'Roboto', sans-serif;
    color: #c7c6dd;
    text-transform: lowercase;
    text-decoration: none!important;
}
.tagcloud a {
    font: normal 14px 'Roboto', sans-serif;
    color: #fff!important;
    display: inline-block;
    text-decoration: none!important;
    text-align: center;
    padding: 10px 12px;
    box-sizing: border-box;
}
.blogSec h3 {
    font: normal 18px 'Roboto', sans-serif;
    color: #fff;
}
/*Start Product details*/
#carousel-custom {
    margin: 0 auto 20px;
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space:inherit;
    width: 100%;
    overflow:hidden;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
}
.carousel-indicators li img {
    height: 48px;
    width: 67px;
}
.carousel-indicators {
    bottom: 10px;
    left: 50%;
    list-style: outside none none;
    margin-left: -30%;
    max-width: 70px;
    padding-left: 0;
    position: absolute;
    text-align: center;
    z-index: 15;
}  
.indicator-left{
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    background: #010420;
    box-sizing: border-box;
    padding: 2px 7px 8px 7px;
}
@media screen and (max-width: 400px){
    .carousel-indicators li img{
        height: 50px;
        width: 42px;
    }    

}
/*End Product details*/
/*Cart page css*/
.table>tbody>tr>td, .table>tfoot>tr>td{
    vertical-align: middle;
}
@media screen and (max-width: 600px) {
    table#cart tbody td .form-control{
		width:20%;
		display: inline !important;
	}
	.actions .btn{
		width:36%;
		margin:1.5em 0;
	}
	
	.actions .btn-info{
		float:left;
	}
	.actions .btn-danger{
		float:right;
	}
	
	table#cart thead { display: none; }
	table#cart tbody td { display: block; padding: .6rem;}
	table#cart tbody tr td:first-child { background: #333; color: #fff; }
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold;
		display: inline-block; width: 8rem;
	}
	
	
	
	table#cart tfoot td{display:block; }
	table#cart tfoot td .btn{display:block;}
	
}
.cartMargin { margin-top:10%;} 
.cShopping {
    border: 0;
    background: #c91f11;
    color: #fff!important;
    font: normal 14px 'Roboto', sans-serif;
    text-align: center;
    padding: 10px 25px;
    box-sizing: border-box;
    border-radius: 0;
}
.cartdelete {  background: #c91f11;}
.cartdelete i { color:#fff;}